/* HTML5 Boilerplate  */

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }

html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.231; background-color: #F0F0F0; }

::-moz-selection { background: #fe57a1; color: #fff; text-shadow: none; }
::selection { background: #fe57a1; color: #fff; text-shadow: none; }

a { color: #4E4E4E; }
a:visited { color: #4E4E4E; }
a:hover { color: red; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 0px; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }


img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
svg:not(:root) { overflow: hidden; }
figure { margin: 0; }

form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }

label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }

.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }


/* ==|== primary styles =====================================================
   Author: 
   ========================================================================== */

/* general main will go here */
.hideElement {display: none;}

#main {padding: 20px 20px; margin: 0px ; border-left: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2;border-bottom: 1px solid #D2D2D2;}
#mainFront {padding: 0px; margin-bottom: 0px; border-bottom: 1px solid #D2D2D2; border-left: 1px solid #D2D2D2; border-right: 1px solid #D2D2D2; }

#footerSpacer {height: 30px ; background-color: #F0F0F0; }
footer {color: #333333; padding: 20px 0 20px 15px; background-color: #F0F0F0; text-align: left; border: 1px solid #D2D2D2; border-top: none; line-height: 1em; border-bottom: none; }

input::-webkit-input-placeholder {color:    #F0F0F0; /*color:    #B2B1B1;*/}
input:-moz-placeholder {color:    #F0F0F0;   /*color:    #B2B1B1;*/}

.copyright span {font-size: 10px; color: #333333;}
.highlight { color: red;}

#container {font-family: arial, verdana; width: 1024px; margin: 0 auto; background-color: #FFFFFF;}
#topHeader {text-align: center; width: 100%; height: 133px; background-color: #2D2D2D}
#topHeader header {width: 1024px; height: 133px; background-image: url(../img/main/header.png); margin: 0px auto;}
.heading2 {padding: 5px 0 5px 0; width: 1024px; background-color: #F0F0F0;margin: 0;}
.heading {padding: 10px 7px 10px 8px; border-bottom: 1px solid #D2D2D2; background-color: #F0F0F0;}

/* Banner on front page - scrolling */
#banner {float: left; width: 630px;	height: 250px;}

/* Search box on front page */
#search {float: left; width: 352px;	height: 220px; background-color: #FFFFFF; padding: 20px 0px 10px 40px;}
#search .Style-select  { border: 1px solid #a3a3a3; font-size: 18px; width: 310px; padding: 5px; margin-top: 5px;}
#search .Style-input  {	border: 1px solid #a3a3a3; font-size: 18px; width: 298px; padding: 5px; margin-top: 15px; line-height: 1em;}
#search .Style-button  {font-size: 18px; width: 151px; height: 40px; padding: 5px; margin: 15px 5px 0 0; background:#F0F0F0; border:1px solid #A3A3A3;}
#search .Style-button:hover  {background-color: #F4F4F4;}
#search .Style-button:active  {-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3)inset; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3)inset; box-shadow: inset 0 1px 2px rgba(0,0,0,0.3)inset;}
#search .searchHeading {padding: 0 0 7px 0;}

#errorSearch {border-right: none}
#errorSearch p {font-weight: Bold; font-size: 18px; color: #999999; text-align: center;}
#data .noBorder {border-right: none}
.results {margin: 0px; padding: 2px;}
.results td {border-bottom: thin solid #cbcdcd; border-right: thin solid #cbcdcd; color: #4E4E4E; font-size: 11px; line-height: 1.4em; padding: 6px 4px 6px 4px;}
.results th {background-color: #EFEFEF; border-bottom: thin solid #cbcdcd; border-top: thin solid #cbcdcd; color: #999999; font-size: 11px; font-weight: normal; padding: 10px 5px 10px 5px; text-align: left;}


/* THis is for the product info popup on the search section of the site */
#imgOuter {width: 260px; float: left;}
#imgOuter img {width: 250px;}
#imgDetail {font-size: 12px; width: 330px; float: left; line-height: 1.5em;}
.imgDetailB {padding-right: 10px;}
.title {font-size: 16px; font-weight: bold; padding: 7px 5px; 7px 5px; background-color: #666; color: #FFF; margin-bottom: 10px; margin-top: 10px;}
.titleB {font-size: 16px; font-weight: bold; padding: 7px 5px; 7px 5px;	background-color: #666;	color: #FFF; margin-bottom: 10px; margin-top: 20px;}
.red {color: red;}

/* error container */
#errors {background-color:#A31D1D;width: 964px;color:#fff;padding:5px 20px 20px 20px;margin: 0 0 10px 0;display:none;}
#errors h2 {padding: 10px 0;margin: 0px;}
#errors p {font-size: 11px;	margin: 0px; padding: 5px 0 0 0; }

/* Success container */
#success {background-color:#efefef; color:#fff; padding:20px; margin: 10px 0 0 0; display: none;}
#success h4 {font-size: 16px; color: #666666; padding: 30px 20px; margin: 0px;}

/* Navigation Menu belo here */
#navBGround {width: 100%; background-color: #2D2D2D;}
#navHeader {width: 1024px; height: 37px; background: #333333; margin: 0px auto;  }

#nav{font-size: 14px; list-style:none; margin: 0px; padding: 0px; }
#nav li{float:left; z-index: 99; position:relative;}
#nav .header {padding:10px 20px; background:#333333; border-right: 1px solid #4D4C4C;}

/*main heading item*/
#nav a{display:block; color:#d5d5d5; text-decoration:none;}

#nav span{display:block; color:#d5d5d5; text-decoration:none; cursor: pointer;}

#nav .list {padding: 10px 20px 10px 20px; text-align: left;}

#nav .header:hover{background:#3d3d3d; -moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3)inset; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3)inset; box-shadow: inset 0 1px 2px rgba(0,0,0,0.3)inset;}

/*--- DROPDOWN ---*/
#nav ul{ background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	right: 0;
	left: -9999px;
	margin:0; /* Hide off-screen when not needed (this is more accessible than display:none;) */
	width: 100%;
	z-index: 9999;
}
#nav ul li{
	padding-top:0px; /* Introducing a padding between the li and the a give the illusion spaced items */
	width: 110%;
	border-top: 1px solid;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	left:0; /* Bring back on-screen when needed */
	background:#4d4c4c;
}

#nav li:hover a{background:#4d4c4c;}
#nav li:hover span{background:#4d4c4c;}
#nav li:hover ul a{text-decoration:none; font-size: 12px;}
#nav li:hover ul li a:hover{ background:#333;}
#nav a:focus {outline: none;}

#offices {margin-bottom: 40px;}
#offices .heading {padding: 10px 0 0 0;}
#offices p {font-size: 0.8em; line-height: 1.3em; padding: 0 0 0 2px;}

.bold {font-weight: bold;}
.locationFirst {width: 192px; height: 300px; border-right: 1px solid #F0F0F0; float: left;}
.location {width: 191px; height: 200px; border-right: 1px solid #F0F0F0; float: left; padding: 0 0 0 7px;}
.locationLast { width: 182px; height: 200px; float: left; padding: 89px 0 0 10px;}
        

/*  FORM CSS HERE */

.formHeadingTop {font-size: 16px;font-weight: bold;padding: 0px 5px 7px 0px;color: #2D2D2D; margin: 0 0 2px 0; border-bottom:1px solid #e1e1e1;}
.formHeading {font-size: 16px;font-weight: bold;padding: 7px 5px 7px 0px;color: #2D2D2D;margin: 15px 0 2px 0; border-bottom:1px solid #e1e1e1;}

#Form {padding: 0 0 20px 0; font-size: 0.8em;}
#Form .left {float: left; padding-top: 5px;}
#Form .both {padding: 5px 0 0 0}
#Form .leftBlock {width: 480px; float: left; margin: 0 18px 0 0;}
#Form .rightBlock {width: 480px; float: left;}
#Form label {font-weight: bold;	font-size: 11px; line-height: 1.4; color: #444;}
#Form input {padding: 5px 5px; font-size: 1.2em; color: #666; background:#FFFFFF; /*#efefef*/ border:1px solid #d2cfcf; margin-top: 5px}
#Form input::-webkit-input-placeholder {color:#F0F0F0; /*color:    #B2B1B1;*/}
#Form input:-moz-placeholder {color:#F0F0F0;/*color:    #B2B1B1;*/}

#Form .bothInner {padding: 5px 0 0 0}
#Form textarea {width: 966px;height: 100px; padding:5px; border:1px solid #A3A3A3; margin-top: 5px}
#Form .textFB {width: 470px;height: 300px; padding:5px; border:1px solid #A3A3A3; margin-top: 5px}
#Form #mainField th {width: 192px; padding: 0 5px 3px 0; text-align: left}
#Form #mainField p {margin: 0 0 10px 0; padding: 0}
#Form #mainField input {width: 180px;}
#Form td {padding: 0 7px 10px 0;}
#Form th {padding: 5px 0 0 0; font-weight: bold;	font-size: 11px; line-height: 1.4; color: #444; text-align: left;}

#Form textarea::-webkit-input-placeholder {color:#dedede;/*color:    #B2B1B1;*/}
#Form textarea:-moz-placeholder {color:#B5B5B5;/*color:    #B2B1B1;*/}
#Form .submit:hover, #Form .reset:hover  {background-color: #F4F4F4;}
#Form .submit:focus, #Form .reset:focus  {border:1px solid #A3A3A3;}
#Form .submit:active, #Form .reset:active  {-moz-box-shadow: 0 1px 2px rgba(0,0,0,0.3)inset; -webkit-box-shadow: 0 1px 2px rgba(0,0,0,0.3)inset; box-shadow: inset 0 1px 2px rgba(0,0,0,0.3)inset; }
#Form .submit, #Form .reset  {font-size: 18px; 	width: 90px; height: 40px; padding: 5px; margin: 15px 5px 0 0; background:#F0F0F0; border:1px solid #A3A3A3;}
.tandc { margin: 10px 0 0 0 }

.col1 {width: 73px;}
.col2 {width: 148px;}
.col3 {width: 148px;}
.col4 {width: 148px;}
.col5 {width: 48px;}
.col6 {width: 440px;}
.col7 {width: 13px;}

#selectTwo {display:none; padding-top: 7px}
#selectThree {display:none; padding-top: 7px}

#inputOther {display:none; padding-top: 7px}

.state {width: 105px; padding: 4px 3px; margin: 0; font-size: 1.2em; color: #666; border:1px solid #A3A3A3;}
.business {width: 290px; color: #666; border:1px solid #A3A3A3; margin-top: 5px}
.business2 {height: 160px; width: 290px; color: #666; border:1px solid #A3A3A3; margin-top: 5px}
.distribution {height: 85px; width: 290px; color: #666; border:1px solid #A3A3A3; margin-top: 5px}


.fname {width: 223px; margin: 0 10px 0 0}
.lname {width: 223px;}
.emailadd {width: 468px;}

.cname {width: 223px; margin: 0 10px 0 0}
.tname, .ccode {width: 223px;}
.abn {width: 468px;}

.add1 {width: 223px; margin: 0 10px 0 0}
.add2 {width: 223px;}

.Town {width: 175px; margin: 0 10px 0 0 }
.Suburb {width: 175px; margin: 0 10px 0 0}
.stateInput {width: 95px; margin: 0 10px 0 0}
.pcode {width: 74px; }

.Country {width: 468px;}

.phone {width: 223px; margin: 0 10px 0 0}
.fax {width: 223px;}

.contactName {width: 223px; margin: 0 10px 0 0}
.contactEmail {width: 223px;}

.promop {width: 278px; margin: 0 10px 0 0}


.tb {/*background-color: #efefef;*/padding: 0 10px 10px 5px;margin: 5px 10px 5px 0;}
.tb {font-size: 13px;}
.tb a{ color: #666666; }
.tb a:visited { color: #666666; }
.tb a:hover { color: #A31D1D; }

.returnPro {/*background-color: #A31D1D;*/padding: 0; margin: 0;}
.returnPro p {padding: 0px;	margin: 6px 0 8px 0; font-weight: bold;/*color: #FFFFFF;*/	color: #A31D1D;}
.returnPro a { color: #A31D1D; }
.returnPro a:visited { color: #A31D1D; }
.returnPro a:hover { color: #A31D1D; }



/* ==|== non-semantic helper classes ========================================
   Please define your styles before this section.
   ========================================================================== */
@media only screen and (min-width: 35em) {


}

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { clear: both; }

@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } 
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; } 
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } 
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
